Trouble with Cisco VPN 4.0 Release with older 501 PIX

Discussion in 'Cisco' started by David S, Jan 17, 2004.

  1. David S

    David S Guest

    I have a PIX 501 VPN with 3des and the client software 3.6.1.

    My full time job migrated from 3.6.1 to 4.0. When I made the upgrade
    for them, I found that I could no longer connect to my PIX.

    If I uninstall the 4.x and install 3.6.1, i could imediately connect
    and use it.

    Any idea what might be wrong?

    Thanks,
    David
     
    David S, Jan 17, 2004
    #1
    1. Advertisements

  2. I have also found certain version 4 releases are problematic with XP (not
    sure about other OS). Am currently using Version 4.0.3(A) and that seems to
    work ok.

    Fahrvergnugen
     
    Fahrvergnugen, Jan 17, 2004
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.